
; comment character is a semicolon.
;
; Sccsid %Z% %M% %I% %G%
;
[file format]
	; left and right brackets will delimit section titles. 
	; Any special character, including the comment character 
	; and the section-title delimiters, may be interpreted 
	; literally by preceding them with the escape character. 
	; In addition, any line that ends with the escape character 
	; will be continued onto the next line. 
	version=10.0.1
	list_separator=,	; commas will separate the members of a list. 
	escape=\		; backslash is the escape symbol.
[language] 
	language=english

[copyright]
copyright =  "Copyright (C) 1993 Sybase, Inc. \
All rights reserved. \
Use, duplication, or disclosure by the United States \
Government is subject to restrictions as set forth in \
subparagraph (c) (1) (ii) of the Rights in Technical \
Data and Computer Software clause at CFR 52.227-7013. \
Sybase, Inc. 6475 Christie Avenue, Emeryville, CA 94608, USA"

[nlrtxosi]

1 = IPDE_PARSEFAIL, "Failed to parse address info"		

2 = IPDE_CONNECTFAIL, "Failed to initiate a connection - OSI error %1!"	

3 = IPDE_RECVFAIL, "Failed to receive data - OSI error %1!"		

4 = IPDE_UNSUP, "Unsupported driver operation called"		

5 = IPDE_SENDFAIL, "Failed to send data - OSI error %1!"		

6 = IPDE_DISCONNECTFAIL, "Failed to close connection - OSI error %1!"			

7 = IPDE_ATTACHFAIL, "Failed to attach to a DLI driver - OSI error %1!"

8 = IPDE_ACTIVATEFAIL, "Failed to activate a TSAP - OSI error %1!"		

9 = IPDE_EXITFAIL, "Failed to deactivate a TSAP - OSI error %1!"

10 = IPDE_UNEXPECTEDEVENT, "Got a unexpected event %1!"	

11 = IPDE_CONNTIMEOUT, "TSU connect timed out"

12 = IPDE_READTIMEOUT, "TSU read timed out"

; end of nlrtxosi error strings
;
